\version "2.10.10"
\header {

	book = "CDSS News 164, Jan/Feb 2002"

	composer = "tune by Philip Rosseter (1568-1626)\\\\words by Thomas Campion (1567-1620)\\\\from A Book of Ayres, 1601"

	crossRefNumber = "38"

	footnotes = "\\\\Melody by Philip Rosseter in 1601"

	tagline = "Lily was here 2.0.1 -- automatically converted from ABC"

	title = "When Laura Smiles"

}

wordsBVA = \lyricmode  {

When Lau- ra smiles _  _  _  _  her _  sight re- vives _  _  _  _  both night and day, 

And her speech with ev- er- _ flow- ing mu- sicke doth re- paire The  

cru- ell wounds of sor- row and _  un- _ tam'd des- paire.  

}

wordsBVB = \lyricmode  {

The earth and hea _ -  _ ven viewes _  with de- light _  _  _  _  her wan- ton play, 

}

voiceB =  {

\set Staff.autoBeaming = ##f

\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)

#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque

\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )

\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible

\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = "empty"



\set Staff.instrumentName = "Cantus"

\override Staff.TimeSignature   #'style = #'1style

 \time 3/4 \key g \mixolydian   \repeat volta 2 {   d''4    b'4    e''4    d''8 

\revert Staff.TimeSignature #'style

   c''8    b'8    a'8    g'4    a'8    b'8    c''4    b'4    a'8    g'8    

fis'?8    e'8    d'4    g'4    a'4    a'4    g'2.    }     \repeat volta 2 {   

a'2    c''4    b'2    a'4    gis'2    a'4   ~    a'4    b'4    b'4    c''2    

a'4    b'2    c''4    d''2    d''4      a'2    b'4    c''2    c''4    g'2    

a'4    b'2   ~    b'4    a'8    g'8    a'4    a'4    g'2.    }   

}

voiceC =  {

\set Staff.autoBeaming = ##f

\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)

#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque

\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )

\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible

\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = "empty"



\set Staff.instrumentName = "Bassus"

\override Staff.TimeSignature   #'style = #'1style

 \time 3/4 \key g \mixolydian \clef bass

\revert Staff.TimeSignature #'style

 % %MIDI transpose -24

   \repeat volta 2 {   g2    c4    g2.    f2    g4    d4.    c8    b,8    a,8   

 g,4    d2    g,2.    }     \repeat volta 2 {   f2    c4    d2    f4    e2    

c2    d4    e4    a,2    a4    g4.    f8    e4    d2.    f4.    e8    d4    c2. 

   e4.    d8    c4    b,2    e2    d2    g,2.    }   

}

voicedefault =  {

\set Staff.autoBeaming = ##f

\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)

#(set-accidental-style 'forget)

\override NoteHead    #'style = #'baroque

\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )

\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible

\set Staff.melismaBusyProperties = #'(melismaBusy)

\set Staff.midiInstrument = "oboe"

\set Score.defaultBarType = "empty"



% %MIDI nobarlines

 % %MIDI ratio 3 1

\override Staff.TimeSignature   #'style = #'1style

 \time 3/4 \key g \mixolydian 

\revert Staff.TimeSignature #'style

}\score{

         <<



        \oldaddlyrics

	\context Staff="1"

	{

	    \voicedefault

	    \voiceB 

	}



	\context Lyrics="1" 

	<<	

	  { \wordsBVA }

	  { \wordsBVB }

	>>



	\context Staff="2"

	{

	    \voicedefault

	    \voiceC 

	}



    >>

	\layout {
\context{

	\Score

 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)

	}

}

	\midi {}

}



\score

{

    \context Lyrics

    <<

	{ \lyricmode "" }

	{ \lyricmode "4. Love hath no fire but what he steales from her bright eyes," }

 	{ \lyricmode "Time hath no power, but that which in her pleasure lyes," }

 	{ \lyricmode "For she with her devine beauties all the world subdues," }

 	{ \lyricmode "And fils with heav'nly spirits my humble muse." }

 

    >>

    \layout{}

}

