\version "2.10"
\header {
	composer = "tune by Philip Rosseter (1568-1626)"
	poet =  "Thomas Campion (1567-1620)"
	book = "from A Book of Ayres, 1601"
	crossRefNumber = "38"
	footnotes = ""
	tagline = "Lily was here 2.0.1 -- automatically converted from ABC"
	title = "When Laura Smiles"
	subtitle = "Bassus"
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "bassoon"
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
\override Staff.TimeSignature   #'style = #'1style
 \time 3/4 \key g \mixolydian \clef bass
\revert Staff.TimeSignature #'style
 % %MIDI transpose -24
   \repeat volta 2 {   g2    c4    g2.    f2    g4    d4.    c8    b,8    a,8   
 g,4    d2    g,2.    }     \repeat volta 2 {   f2    c4    d2    f4    e2    
c2    d4    e4    a,2    a4    g4.    f8    e4    d2.    f4.    e8    d4    c2. 
   e4.    d8    c4    b,2    e2    d2    g,2.    }   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	\midi {}
}
