\version "2.10"
\header {
%	book = "CDSS News 164, Jan/Feb 2002"
	composer = "tune by Philip Rosseter (1568-1626)"
	poet =  "Thomas Campion (1567-1620)"
	book = "from A Book of Ayres, 1601"
	crossRefNumber = "38"
	footnotes = ""
	tagline = "Lily was here 2.0.1 -- automatically converted from ABC"
	title = "When Laura Smiles"
	subtitle = "Cantus"
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1. "
When Lau- ra smiles _ _ _ _ her _ sight re- vives _ _ _ _ both night and day,  
And her speech with ev- er flow- ing mu- sicke doth re- paire   
The cru- ell wounds of sor- row and un- _ tam'd des- paire.  
}
wordsdefaultVB = \lyricmode  {
The earth and hea _ -  _ ven viewes _  with de- light _  _  _  _  her wan- ton play, 
And the birds thinke sweete Au-  ro-  ra morn-  ings Queene doth shine  
From her bright sphere when Lau-  ra shewes her _  lookes de-  vine.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "2. "
The dain- tie sprites _ _ _ _ that _ still re- maine _ _ _ _ in fleet- ing aire  
But when she her eyes en-  clos-  eth, blind-  nes doth ap-  peare  
The chief-  est grace of beau-  tie sweete-  ly _  seat-  ed there.  
}
wordsdefaultVD = \lyricmode  {
Af-  fect for pas-  _  _  _  time to _  _  un-  twine _  _  _  _  her tress-  ed haire, 
For she with her de-  vine beau-  ties all the world sub-  dues,  
And fils with heav'n-  ly spi-  rits my hum-  _  _  ble muse.  
}
wordsdefaultVE = \lyricmode  {
\set stanza = "3. "
Di- an- a's eyes _ _ _ _ are _ not a- dorn'd _ _ _ _ with great- er power  
}
wordsdefaultVF = \lyricmode  {
Than Laur-  a's when _  _  _  _  she _  lists a-  while _  _  _  _  for sport to loure, 
}
wordsdefaultVG = \lyricmode  {
\set stanza = "4. "
Love hath no fire _ _ _ _ but _ what he steales _ _ _ _ from her bright eyes,  
}
wordsdefaultVH = \lyricmode  {
Time hath no power, _  _  _  _  but _  that which in _  _  _  _  her plea-  sure lyes, 
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
\override Staff.TimeSignature   #'style = #'1style
 \time 3/4 \key g \mixolydian   \repeat volta 2 {   d''4    b'4    e''4    d''8 
\revert Staff.TimeSignature #'style
   c''8    b'8    a'8    g'4    a'8    b'8    c''4    b'4    a'8    g'8    
fis'8    e'8    d'4    g'4    a'4    a'4    g'2.    }     
\bar "empty" \break
\repeat volta 2 {   
a'2    c''4    b'2    a'4    gis'2    a'2    b'4    b'4    c''2    a'4    b'2   
 c''4    d''2      d''4    a'2    b'4    c''2    c''4    g'2    a'4    b'2.    
a'8    g'8    a'4    a'4    g'2.    }   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

\addlyrics	  { \wordsdefaultVA }
\addlyrics	  { \wordsdefaultVB }
\addlyrics	  { \wordsdefaultVC }
\addlyrics	  { \wordsdefaultVD }
\addlyrics	  { \wordsdefaultVE }
\addlyrics	  { \wordsdefaultVF }
\addlyrics	  { \wordsdefaultVG }
\addlyrics	  { \wordsdefaultVH }

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	\midi {}
}
